{
  "variants": {
    "": [
      { "model": "block/variated/pink_tulip/0" },
      { "model": "block/variated/pink_tulip/1" },
      { "model": "block/variated/pink_tulip/2" },
      { "model": "block/variated/pink_tulip/3" },
      { "model": "block/variated/pink_tulip/4" }
    ]
  }
}
